<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 07:19:03 2010 -->
<channel id="bbc1" source="XMLTV" date="03/12/2010">
  <programme>
<flags></flags>
<desc>The latest news, sport, business and weather from the BBC's Breakfast team. [S] Including regional news at 25 and 55 minutes past each hour.</desc>
<title>Breakfast</title>
<end>0915</end>
<start>0600</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>10/20. Angela Rippon, Gloria Hunniford and Jennie Bond travel the country tackling sharp practices affecting consumers and investigating rip-offs and concerns both big and small.</desc>
<title>Rip Off Britain</title>
<end>1000</end>
<start>0915</start>
  </programme>
  <programme>
<flags></flags>
<desc>Property series. Martin Roberts and Lucy Alexander visit a terrace house in Cheshire, a Wiltshire plot with planning permission, and a Victorian two-up, two-down in Leeds. [S] Then BBC News; Weather.</desc>
<title>Homes Under the Hammer</title>
<end>1100</end>
<start>1000</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>10/20. Nick Knowles and Louise Minchin present dramatic events from the work of the emergency services. There's a desperate call from a walker hanging on a cliff.</desc>
<title>Real Rescues</title>
<end>1145</end>
<start>1100</start>
  </programme>
  <programme>
<flags></flags>
<desc>Property series. Simon O'Brien and Jonny Benarr savour the delights of the Derbyshire Dales whilst trying to find a new home for a couple with tricky requirements. [S] Then BBC News; Weather.</desc>
<title>To Buy or Not to Buy</title>
<end>1215</end>
<start>1145</start>
  </programme>
  <programme>
<subtitle>Norfolk</subtitle>
<flags>(S)</flags>
<desc>Antiques challenge. The teams are helped by experts Charles Hanson and Jonathan Pratt. Presenter Tim Wonnacott heads to Felbrigg House in North Norfolk.</desc>
<title>Bargain Hunt</title>
<end>1300</end>
<start>1215</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The latest national and international news stories from the BBC News team, followed by weather.</desc>
<title>BBC News at One</title>
<end>1330</end>
<start>1300</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The latest news, sport and weather for the Midlands.</desc>
<title>Midlands Today</title>
<end>1345</end>
<start>1330</start>
  </programme>
  <programme>
<subtitle>Fault Lines</subtitle>
<flags></flags>
<desc>Medical drama. Rob responds to Lesley's panic-stricken call to the police and finds her estranged husband Sam trying to escape through the back door. Also in HD. [AD,S]</desc>
<title>Doctors</title>
<end>1415</end>
<start>1345</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>5/10. Drama set in a busy missing persons unit. When DC Jason Doyle finds his old friend Lee is down on his luck, he is keen to help him trace his missing girlfriend.</desc>
<title>Missing</title>
<end>1500</end>
<start>1415</start>
  </programme>
  <programme>
<flags></flags>
<desc>The latest national and international news stories from the BBC News team, followed by weather. [S] Followed by regional news.</desc>
<title>BBC News</title>
<end>1505</end>
<start>1500</start>
  </programme>
  <programme>
<flags></flags>
<desc>CBBC. 3/13. Historical sketch show. In Ancient Greece, it's time for Spartan High School Musical, and Roman emperor Nero stars in a (not very) romantic movie. Also in HD. [AD,S]</desc>
<title>Horrible Histories</title>
<end>1530</end>
<start>1505</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>CBBC. Block Long Hong Kong Terror: Children's animated series about a group of teenage sleuths and their cowardly dog. A trip to Hong Kong turns into yet another mystery for the gang to solve.</desc>
<title>What's New Scooby-Doo?</title>
<end>1550</end>
<start>1530</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>CBBC. Cheetah Cheater: Pidsley the cat disguises himself as a leopard. Shaun thinks a huge beast is on the loose. Also in HD.</desc>
<title>Shaun the Sheep</title>
<end>1600</end>
<start>1550</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>CBBC. 13/13. Les Dreams of Escape: Children's game show. The Bolts from Middlesex and the Fish Fingers from London battle it out, and Les comes face-to-face with his food phobia.</desc>
<title>Fee Fi Fo Yum</title>
<end>1630</end>
<start>1600</start>
  </programme>
  <programme>
<flags></flags>
<desc>CBBC. 6/13. Return of the Mummy: Jade Dixon Halliday's cover has been blown within SKUL and she needs to be broken out. Also in HD. [S] Followed by The Owl.</desc>
<title>M.I. High</title>
<end>1700</end>
<start>1630</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>CBBC. Daily news magazine keeping young viewers up to date on the latest stories and events happening at home and abroad.</desc>
<title>Newsround</title>
<end>1715</end>
<start>1700</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Anne Robinson presents the quick-fire general knowledge quiz in which contestants must decide at the end of each round which of their number should be eliminated.</desc>
<title>The Weakest Link</title>
<end>1800</end>
<start>1715</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The latest national and international news stories from the BBC News team, followed by weather.</desc>
<title>BBC News at Six</title>
<end>1830</end>
<start>1800</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The latest news, sport and weather for the Midlands.</desc>
<title>Midlands Today</title>
<end>1900</end>
<start>1830</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>If it has Britain talking then it will be talked about on the One Show. Alex Jones, Chris Evans, Matt Baker and the team present the stories that matter from across the country. Also in HD.</desc>
<title>The One Show</title>
<end>2000</end>
<start>1900</start>
  </programme>
  <programme>
<flags></flags>
<desc>Syed faces a dilemma as he wrestles with a secret that could destroy his parents' marriage. Jane and Masood panic when Zainab delights in goading a nihilistic Ian. [AD,S]</desc>
<title>EastEnders</title>
<end>2030</end>
<start>2000</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>11/16. Highs and Lows: Stephen Fry asks unanswerable questions about highs and lows, with Sandi Toksvig, Fred MacAulay, Rob Brydon and Alan Davies. Also in HD.</desc>
<title>QI</title>
<end>2100</end>
<start>2030</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Stand-up performance recorded at Wembley Arena during Michael McIntyre's 2009 sell-out 54 date UK tour, featuring Michael's unique take on life.</desc>
<title>Michael McIntyre: Hello Wembley!</title>
<end>2200</end>
<start>2100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The latest national and international news, with reports from BBC correspondents worldwide.</desc>
<title>BBC News at Ten</title>
<end>2225</end>
<start>2200</start>
  </programme>
  <programme>
<flags></flags>
<desc>The latest news, sport and weather for the Midlands. [S] Followed by national weather.</desc>
<title>Midlands Today</title>
<end>2235</end>
<start>2225</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>6/10. Talk show. Graham is joined by Hollywood star Jack Black, comedian Miranda Hart, maverick film-maker John Waters, and pop sensation Justin Bieber, who sings his latest single. Also in HD.</desc>
<title>The Graham Norton Show</title>
<end>2320</end>
<start>2235</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Night Draws. The National Lottery Draws presented by OJ Borg featuring Euromillions, UK Millionaire raffle and the Thunderball draw.</desc>
<title>The National Lottery Friday...</title>
<end>2330</end>
<start>2320</start>
  </programme>
  <programme>
<flags>(2007) (S)</flags>
<desc>Action thriller based on true events. An American news crew travels to one of the most remote locations on Earth, hoping to capture a savage crocodile. Dominic Purcell stars.</desc>
<title>Primeval</title>
<end>0100</end>
<start>2330</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Detailed weather forecast.</desc>
<title>Weatherview</title>
<end>0105</end>
<start>0100</start>
  </programme>
  <programme>
<flags></flags>
<desc>3/3. Wildlife adventure series searching for tigers in the Himalayas. Along the Tibetan border, explorer Steve Backshall has a close encounter with the world's most elusive predator. [S,SL]</desc>
<title>Lost Land of the Tiger</title>
<end>0205</end>
<start>0105</start>
  </programme>
  <programme>
<flags></flags>
<desc>Dr Kevin Fong investigates a technique that is used to bring people back from the dead. Contains some upsetting scenes. [S,SL]</desc>
<title>Horizon: Back from the Dead</title>
<end>0305</end>
<start>0205</start>
  </programme>
  <programme>
<flags></flags>
<desc>2/2. Professor Dylan Wiliam tests ideas to improve the quality of education for a Year 8 class. The pupils revolt when grades are removed from work, and does No Hands Up work for all? [AD,S,SL]</desc>
<title>The Classroom Experiment</title>
<end>0405</end>
<start>0305</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>BBC One joins the BBC's rolling news channel for a night of news, with bulletins on the hour and the headlines every 15 minutes.</desc>
<title>BBC News</title>
<end>0600</end>
<start>0405</start>
  </programme>
</channel>
